<?php
namespace Backend\Models;

use Illuminate\Database\Eloquent\Model as Eloquent;
class GameJam extends Eloquent{

    protected $fillable =[
        'name',
        'start_time',
        'end_time',
        'key_word',
        'description'
    ];


    public function group(){
        return $this->hasMany(Group::class);
    }
    public function hasVoted(){
        return $this->hasMany(hasVoted::class);
    }

}